@charset "utf-8";

/* ========== 全局重置 ========== */
:focus { outline: 0; }
a:active { outline: none; }
* { margin: 0; padding: 0; }
ul { margin: 0; padding: 0; list-style: none; }
table { border-collapse: collapse; border-spacing: 0; }
a:link, a:visited { color: #555; text-decoration: none; }
a:hover { color: #d71202; text-decoration: none; transition: all 0.3s ease; }
img { border: none; vertical-align: middle; }

body {
  text-align: left;
  font: 14px "Microsoft YaHei", Arial, Helvetica, sans-serif;
  background: #FFF;
}

/* ========== Top 欢迎栏 ========== */
#headerTop {
  width: 100%;
  height: 46px;
  line-height: 46px;
  color: #555;
  background: #fafafa;
  border-bottom: 1px solid #c5c5c5;
  font-size: 14px;
  color: #333;
  font-weight: bold;
}
#headerTop .welcome, #headerTop .rightPhone {
  padding: 0;
}
#headerTop .welcome br, #headerTop .rightPhone br{
  display: none;
}

#headerTop .rightPhone img{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin: -4px 5px 0 0;
}

/* ========== Head Logo+搜索+电话 ========== */
.headerMenu {
  margin: 14px auto;
}
.headerMenu .pcShow, .headerMenu .mobileShow {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  flex: 0 0 100%;
}
.headerMenu .mobileShow {
  display: none;
}
.headerMenu .logo {
  padding: 0;
}
.headerMenu .logo img {
  height: 40px;
}
.headerMenu .menu ul {
  display: flex;
  flex-wrap: wrap;
}
.headerMenu .menu li {
  flex: 1;
  text-align: center;
  font-size: 14px;
  border-right: 1px solid #c5c5c5;
}
.headerMenu .menu li:last-child {
  border-right: none;
}
.headerMenu .menu li a{
  display: block;
}
.headerMenu .menu li .active {
  color: #e94902;
}
.headerMenu .searchForm {
  padding: 0;
}
.headerMenu .searchForm .theSearch {
  display: flex;
  flex-wrap: wrap;
}
.headerMenu .searchForm .theSearch img {
  width: 20px;
  position: absolute;
  left: 8px;
  top: 8px;
}
.headerMenu .inputText {
  width: 140px;
  height: 35px;
  line-height: 35px;
  border: 1px solid #efefef;
  font-size: 14px;
  padding: 0 5px 0 30px;
  border-radius: 6px 0 0 6px;
}
.headerMenu .search-btn {
  width: 60px;
  height: 35px;
  border: none;
  background: #e94a07;
  color: #FFF;
  font-size: 14px;
  cursor: pointer;
  border-radius: 0 6px 6px 0;
}
.headerMenu .search-btn:hover {
  background: #c01102;
}
/* ========== 轮播图 ========== */
.banner {
  width: 100%;
  position: relative;
}
.banner img {
  width: 100%;
}
.otherBanner {
  width: 100%;
  height: 100px;
  background-color: #999;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}


/* ===== 保险类型 ======= */
.typePart {
  position: relative;
  padding: 80px 0;
}
.typePart .topTil, .typePart .topSmallName {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  flex: 0 0 100%;
  line-height: 1.8;
  letter-spacing: 3px;
}
.typePart .topSmallName {
  font-weight: 400;
  color: #999;
  font-size: 14px;
  letter-spacing: 0;
}
.typePart .typeList {
  margin: 40px 0 20px;
  flex: 0 0 100%;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  overflow: hidden;
}
.typePart .typeList .typeBlock {
  border: 1px solid #efefef;
  border-radius: 6px;
  position: relative;
  flex: 1;
  margin-right: 20px;
  padding: 15px;
  display: block;
}
.typePart .typeList .typeBlock:last-child {
  margin-right: 0;
}
.typePart .typeList .typeBlock img {
  display: block;
  position: relative;
  margin: 0 auto;
}
.typePart .typeList .typeBlock p {
  font-size: 14px;
  padding: 0 10px;
  text-align: center;
  margin: 0;
}

.typePart .typeList .typeBlock:hover {
  background: #e94a07;
  color: #fff;
}

/* 产品推荐 */
.productBg {
  background-repeat: no-repeat;
  background-image: url("../../image/productBg.png");
  background-size: cover;
  background-position: center;
}
.productList {
  margin: 40px 0 20px;
  flex: 0 0 100%;
  display: flex;
  flex-wrap: wrap;
  position: relative;
}
.typePart .productList .productBlock {
  border-radius: 6px;
  position: relative;
  flex: 0 0 calc(25% - 15px);
  margin-right: 20px;
  display: block;
  border-bottom: 5px #e94a07 solid;
  overflow: hidden;
}
.typePart .productList .productBlock:last-child {
  margin-right: 0;
}
.typePart .productList .productBlock img {
  display: block;
  width: 100%;
}

.productMainBlock {
  background-color: #fff;
  position: relative;
  padding: 0 20px;
  overflow: hidden;
}
.productMainBlock h5 {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.8;
  margin: 0;
  padding: 14px 0 16px;
}
.productMainBlock p {
  font-size: 12px;
  color: #999;
  line-height: 1.6;
  margin: 0;
}
.productMainBlock img {
  width: 40px !important;
  margin: 20px 0;
}

/* 客户服务中心 */
.customerBg {
  background-repeat: no-repeat;
  background-image: url("../../image/customerBg.png");
  background-size: cover;
  background-position: center;
  height: 680px;
}
.customerList {
  margin: 140px 0 20px;
  flex: 0 0 100%;
  display: flex;
  flex-wrap: wrap;
  position: relative;
}
.customerList .customerBlock {
  flex: 0 0 32%;
  margin-right: 2%;
  border-radius: 6px;
  margin-bottom: 40px;
  background-color: rgba(255,255,255,.6);
  box-shadow: 0 0 3px #ccc;
}
.customerList .customerBlock:nth-of-type(3n) {
  margin-right: 0;
}
.customerList .customerBlock img {
  margin: 10px auto;
  display: block;
}
.customerList .customerBlock p {
  font-size: 14px;
  text-align: center;
  line-height: 1.8;
  color: #000;
  font-weight: 600;
}

/* 关于我们 */
.aboutBg {
  background-repeat: no-repeat;
  background-image: url("../../image/aboutBg.png");
  background-size: cover;
  background-position: center;
  height: 800px;
}
.pcAboutShow {
  display: block;
}
.mobileAboutShow {
  display: none;
}


.aboutPart {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin-top: 25px;
}
.leftTxt {
  flex: 1;
  padding: 390px 0 0 0;
}
.leftTxt p{
  font-size: 13px;
  text-align: center;
  margin: 0;
  color: #666;
  line-height: 1.3;
}
.rightCon {
  border: 1px solid #e94902;
  background-color: #fefefe;
  border-radius: 6px;
  width: 600px;
  padding: 30px 20px;
}
.rightCon p {
  font-size: 14px;
  text-indent: 2em;
  margin: 0 0 20px;
  color: #000;
  line-height: 1.6;
}

.rightCon .last {
  text-indent: 0;
}
.rightCon .last span {
  color: #999;
}
.rightCon .btnList {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  padding-top: 20px;
}
.rightCon .btnList a{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 1;
  margin-right: 10px;
  background-color: #e94a07;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  padding: 20px 0;
  text-align: center;
  border-radius: 6px;
}
.rightCon .btnList a:last-child {
  margin-right: 0;
}

/* ========== Footer ========== */
.footer {
  background: #535353;
  position: relative;
  padding: 80px 0;
}

.footer .leftLink {
  flex: 1;
  position: relative;
  display: flex;
  flex-wrap: wrap;
}

.footer .leftLink .leftName {
  color: #ececec;
}
.footer .leftLink .linkLine {
  flex: 1;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  overflow: hidden;
}
.footer .leftLink .linkLine a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: #ececec;
  flex: 1;
  border-right: 1px solid #efefef;
  text-align: center;
}
.footer .leftLink .linkLine a:last-child {
  border-right: none;
}

.footer .rightLink {
  width: 200px;
  display: flex;
  flex-wrap: wrap;
}
.footer .rightLink .wechat, .footer .rightLink .qq {
  color: #ececec;
  flex: 1;
  cursor: pointer;
  position: relative;
}

.footer .rightLink .qrcodeBlock {
  display: none;
  position: absolute;
  z-index: 99;
  left: -20px;
}
.tipsList {
  flex: 0 0 100%;
  text-align: center;
  padding: 40px 0 0;
  color: #fff;
}
.copyRight {
  flex: 0 0 100%;
  text-align: center;
  padding: 40px 0;
}
.copyRight a{
  display: block;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.copyRight a img{
}
.copyRight p {
  color: #ececec;
  margin: 0;
}


.otherMain {
  position: relative;
  padding: 40px 0;
}
.topList {
  position: relative;
  border-bottom: 1px #efefef solid;
  display: flex;
  flex-wrap: wrap;
  flex: 0 0 100%;
}
.topList a {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  font-weight: 600;
  padding: 12px 0;
  overflow: hidden;
  position: relative;
  text-align: center;
}
.topList a::before {
  content: '';
  display: block;
  width: 30px;
  height: 0;
  border: 2px transparent solid;
  position: absolute;
  bottom: 0;
  left: calc(50% - 15px);
}
.topList .active::before {
  border-color: #e94a07;
}
.mainCon {
  position: relative;
  overflow: hidden;
  width: 100%;
}
.mainConBlock {
  position: relative;
  min-height: 450px;
}
.venturePart {
  position: relative;
  overflow: hidden;
  padding: 30px 0;
}
.venturePart .partTil {
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 20px;
}
.venturePart .partTil span{
  font-size: 14px;
  color: #e94a07;
  margin-left: 2px;
}
.venturePart p {
  font-size: 14px;
  line-height: 1.6;
  color: #333;
  margin: 0 0 30px;
}
.venturePart .line, .jobPart .line {
  text-align: center;
}
.venturePart .line img, .jobPart .line img {
  display: block;
  margin: 0 auto;
}
.fourPart {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
  padding: 30px 0;
}
.fourPart .halfBlock {
  flex: 0 0 calc(50% - 10px);
  margin: 0 10px 10px 0;
  border: 1px #efefef solid;
  padding: 15px;
  border-radius: 6px;
  background: linear-gradient(to right, #f8f8f8 0%, #fff 100%);
  display: flex;
  flex-wrap: wrap;
}
.fourPart .halfBlock:nth-of-type(2n) {
  margin: 0 0 10px 10px;
}
.fourPart .halfBlock .leftNum {
  font-size: 14px;
  color: #e94a07;
  display: flex;
  align-items: center;
  justify-content: center;
}
.fourPart .halfBlock .leftNum span {
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 50%;
  background-color: #fff;
  border: 1px solid #efefef;
}

.fourPart .halfBlock .rightTxt{
  flex: 1;
  font-size: 14px;
  line-height: 1.6;
  padding: 0 0 0 20px;
}
.smallPart p{
  margin: 0 0 2px;
  font-size: 14px;
  color: #333;
}
.smallPart p span {
  color: #e94a07;
}

.businessList {
  position: relative;
  margin: 30px 0;
}
.businessBlock {
  display: grid;
  position: relative;
  grid-template-columns: 1fr 3fr;
  width: 100%;
  margin-bottom: 30px;
}
.businessBlock .leftImg {
  width: 240px;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  border: 1px #efefef solid;
  margin-right: 20px;
}
.businessBlock .leftImg .imgBox {
  flex: 1;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.businessBlock .leftImg img {
  display: block;
  margin: 0 auto;
}
.businessBlock .leftImg .jumpLink {
  font-size: 12px;
  background-color: #ececec;
  color: #666;
  width: 100%;
  padding: 8px 0;
  text-align: center;
}
.businessBlock .rightValue {
  flex: 1;
  position: relative;
  overflow: hidden;
}
.businessBlock .rightValue h5 {
  background-color: #fff6f2;
  color: #e94a07;
  font-size: 16px;
  padding: 10px;
  margin: 0 0 10px;
  font-weight: bold;
}
.businessBlock .rightValue p {
  font-size: 14px;
  line-height: 1.6;
  color: #333;
  margin: 0 0 20px;
}
.businessBlock .rightValue p:last-child {
  margin: 0;
}


.jobPart {
  position: relative;
  overflow: hidden;
  padding: 30px 0;
}
.jobPart .partTil {
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 20px;
}
.jobPart .partTil span{
  font-size: 14px;
  color: #e94a07;
  margin-left: 2px;
}
.jobPart .innerBox {
  position: relative;
  margin: 30px 0;
}
.jobPart .innerBox p {
  font-size: 14px;
  line-height: 1.6;
  color: #000;
  margin: 0;
  text-indent: 2em;
}
.boxList {
  position: relative;
  margin: 30px 0;
}
.boxImgList {
  position: relative;
  display: flex;
  flex-wrap: wrap;
}
.boxImgList .boxBlock {
  flex: 1;
  position: relative;
  overflow: hidden;
}
.boxImgList .boxBlock img {
  max-width: 100%;
  width: 80px;
  margin: 30px auto;
  display: block;
}
.boxImgList .boxBlock p {
  font-size: 14px;
  line-height: 1.6;
  color: #000;
  text-align: center;
  margin: 20px 0;
}
.jobPart .fourPart .rightTxt {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.jobPart .longOne .halfBlock, .jobPart .longRight .halfBlock {
  flex: 0 0 100%;
  margin: 0 0 10px;
}
.jobPart .longOne .halfBlock:nth-of-type(2n), .jobPart .longRight .halfBlock:nth-of-type(2n) {
  margin: 0 0 10px;
}
.jobPart .longRight .leftNum {
  align-items: normal;
}
.jobPart .longRight .rightTxt h5{
  font-size: 16px;
  flex: 0 0 100%;
  color: #333;
  font-weight: bold;
  padding: 10px 0;
}
.jobPart .longRight .rightTxt p{
  font-size: 14px;
  flex: 0 0 100%;
  color: #666;
  line-height: 1.6;
  margin: 0;
}

.informationPart {
  position: relative;
  overflow: hidden;
  padding: 30px 0;
  width: 100%;
}
.informationPart h5 {
  font-size: 16px;
  text-align: center;
  margin: 30px 0;
  font-weight: bold;
}
.imgBlock {
  position: relative;
}
.imgBlock img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
.imgBlock p{
  font-size: 14px;
  color: #333;
  line-height: 1.6;
  margin: 0;
  font-weight: 600;
  text-align: center;
}

.inlineList {
  width: 100%;
  display: flex;
  align-items: center;
  background-color: white;
  border: 1px solid rgb(0 0 0 / 10%);
  box-shadow: 0 3px 5px 0 rgb(0 0 0 / 10%), 0 3px 5px 0 rgb(0 0 0 / 10%);
  padding: 10px 20px;
  border-radius: 5px;
  margin-bottom: 10px;
}

.inlineList img {
  width: 20px;
  height: 20px;
}

.aboutPart, .weixinPart, .showServicePart {
  position: relative;
  overflow: hidden;
  padding: 30px 0;
  width: 100%;
}
.aboutPart p, .showServicePart p{
  line-height: 2 !important;
  font: 14px Arial, Helvetica, sans-serif;
  color: #333;
  margin: 0;
  text-indent: 2em;
}
.aboutPart .noIntent, .showServicePart .noIntent {
  text-indent: 0;
}
.showServicePart h5 {
  line-height: 2 !important;
  font: 18px Arial, Helvetica, sans-serif;
  color: #333;
  margin: 0 0 20px;
  text-align: center;
}
.showServicePart .timeList {
  text-align: center;
}
.showServicePart img{
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

.weixinPart .newList, .informationPart .newList {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  padding: 10px 0;
  border-bottom: 1px dashed #d9d9d9;
}

.newList .leftTil {
  flex: 1;
  background: url(../Images/line.png) left center no-repeat;
  padding-left: 15px;
  font-size: 14px;
  color: #333;
}

.newList .rightTime {
  color: #d6d6d6;
  font-size: 14px;
  color: #666;
}




.shengming {
  padding: 15px 0;
  border: #BFD3EB 1px solid;
  padding-left: 15px;
  color: #323232;
  vertical-align: middle
}

.shengming strong {
  font-size: 14px;
  /*color:#0C5DAF*/
}

.shengming .i_ico {
  vertical-align: middle;
  display: inline-block
}
.common_nav {
  height: 42px;
  position: relative;
  background: #FBFBFB;
  border-bottom: #ECECEC 1px solid;
  line-height: 42px;
  font-size: 18px;
  font-weight: 600;
  padding-left: 37px;
}

.common_nav em {
  width: 37px;
  height: 42px;
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  background: url(../images_nav.gif) no-repeat
}

.common_nav em.ico0 {
  background-position: 0 -200px;
}

.common_nav em.ico1 {
  background-position: 0 0;
}

.common_nav em.ico2 {
  background-position: 0 -50px;
}

.common_nav em.ico3 {
  background-position: 0 -100px;
}

.common_nav em.ico4 {
  background-position: 0 -150px;
}

.common_nav em.ico5 {
  background-position: 0 -200px;
}

.common_nav em.ico6 {
  background-position: 0 -250px;
}

.common_table {
  margin-left: 20px
}

.common_table th,
.common_table td {
  height: 30px;
  padding-bottom: 13px;
  text-align: left
}

.common_table th input,
.common_table td input {
  vertical-align: middle
}

.common_table th {
  text-align: right;
  font-weight: normal;
  padding-right: 25px;
  font-size: 14px
}

.common_input,
.d_input,
.l_input,
.common_area,
.magnifier_text {
  width: 202px;
  height: 27px;
  border: #BFBFBF 1px solid;
  background: #fff url(../images_input_bg.jpg) repeat-x;
  line-height: 27px;
  padding: 0 9px;
  font-size: 12px;
  color: #656565
}

.input_current {
  background: #F1F8FE;
  border-color: #5D9DE5;
}

.common_select,
.date_select {
  border: #BFBFBF 1px solid;
  background: url(../images_input_bg.jpg) repeat-x;
  line-height: 27px;
  height: 27px;
  width: 150px;
  vertical-align: middle
}

.common_select option,
.date_select option {
  height: 27px;
  vertical-align: middle;
  line-height: 27px;
}

.date_select { width: 75px;}

.step_link .o_btn,
.o_btn_l,
.o_btn,
.step_link .dis_btn {
  width: 98px;
  height: 32px;
  text-align: center;
  line-height: 32px;
  font-size: 14px;
  color: #fff;
  font-weight: bold;
  background: url(../images/o_btn.jpg) no-repeat;
  display: inline-block;
  border: 0;
}
.o_btn,.dis_btn {
  width: 82px;
  height: 30px;
  background-position: 0 -80px;
  color: #333;
  text-align: center
}
.step_link .dis_btn { background-position: 0 -120px; color: #fff; cursor: default;}
.zzfw {
  height: 95px;
  border: #F7F7F7 1px solid;
  background: #FDFDFD url(../images/zzfw_bg.jpg) 20px 30px no-repeat;
  padding: 15px 0 15px 155px;
  color: #666;
}
.zzfw p { line-height: 22px; padding-top: 5px; font-size: 12px;}
.conLeftcon { width: 692px; float: left; padding-top: 24px;}
.tishi {
  text-align: left;
  border: 1px #c2c8d0 solid;
  background: url(../images/tishibg.gif) repeat-x;
}
.tishiCon {
  min-height: 30px;
  padding: 4px 6px 0 30px;
  line-height: 25px;
  background: url(../images/tishi.gif) no-repeat;
  background-position: 10px 7px;
  font-size: 12px;
  color: #666;
}
.divConTit {
  height: 30px;
  padding-top: 8px;
  background: url(../images/divTitBg.gif) repeat-x;
  background-position: bottom;
}
#submitBar {
  height: 35px;
  margin: 0 auto;
  padding: 10px 0 5px;
  text-align: center;
  width: 290px;
}
#submitBar a { cursor: pointer; margin: 0 auto 5px; text-align: center;}
.divConTitC {
  height: 30px;
  background: url(../images/titDot.gif) no-repeat;
  background-position: 0px 4px;
  color: #d90200;
  font-size: 14px;
  font-weight: bold;
  padding-left: 15px;
  line-height: 30px;
  text-align: left;
}
.divConTitC a { float: right; padding-right: 15px; color: red; cursor: pointer;}
.divConTitC p { float: left;}
.divTab {
  width: 100%;
  font-size: 14px;
  padding-top: 10px;
  overflow: hidden;
  color: #666;
}
.divTab th, .divTab td { height: 33px}
.fontStar { color: #d90200;}
.selectClass { width: 180px; height: 23px; color: #000000;}



.input {
  background-image: url("../images/tb_2.jpg");
  background-repeat: repeat-x;
  border: 1px solid #CFCFCF;
  height: 21px;
  line-height: 21px;
}

/*分页*/
.Page { margin-top: 10px; overflow: hidden; width: 100%; float: left; font-size: 13px;}
.Page .Page_left { float: left;}
.Page .Page_right { float: right; color: #616161; height: 33px; line-height: 33px;}
.ProPage_Page {
  cursor: default;
  color: #C0C0C0;
  text-align: center;
  float: left;
  margin-right: 10px;
  height: 33px;
  line-height: 33px;
}

.Page .Page_left a {
  margin-right: 10px;
  height: 33px;
  line-height: 33px;
  color: #333;
  float: left;
  text-align: center;
}

.Page .Page_left a:hover { color: #C0C0C0;}
.ProPage_Font {}
.Update {
  height: 150px;
  overflow: hidden;
  text-align: center;
  line-height: 150px;
}

.Flip { line-height: 23px; font-size: 12px; text-align: left;}

#submitBar {
  height: 35px;
  margin: 0 auto;
  padding: 10px 0 5px;
  text-align: center;
  width: 290px;
}


#submitBar a {
  cursor: pointer;
  margin: 0 auto 5px;
  text-align: center;
}

/* ========== 响应式布局 ========== */
@media screen and (max-width: 992px) {
  .container {
    max-width: 100%;
    padding: 0 15px;
  }
  .container .row {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  .headerMenu .pcShow { display: none; }
  .headerMenu .mobileShow { display: flex; }
  .menu {
    flex: 0 0 100%;
    margin: 30px 0 0;
    padding: 0;
  }
  .searchForm {
    display: flex;
    justify-content: end;
  }
  .headerMenu .searchForm .theSearch img {
    right: 275px;
    left: auto;
  }
  .headerMenu .inputText {
    width: 240px;
  }

  .typePart .typeList .typeBlock:nth-of-type(1),
  .typePart .typeList .typeBlock:nth-of-type(2),
  .typePart .typeList .typeBlock:nth-of-type(3) {
    flex: 0 0 32%;
    margin: 0 2% 20px 0;
  }
  .typePart .typeList .typeBlock:nth-of-type(3) {margin-right: 0 !important;}

  .typePart .productList .productBlock {
    flex: 0 0 calc(50% - 15px);
    margin: 0 15px 20px 0;
  }
  .typePart .productList .productBlock:nth-of-type(2n) {
    margin: 0 0 20px 15px;
  }

  .customerBg {
    background-image: url("../image/customerBg-mobile.png");
  }
  .customerList {
    margin: 60px 0 20px;
  }
  .customerList .customerBlock {
    flex: 0 0 48%;
  }
  .customerList .customerBlock:nth-of-type(2n) {
    margin-left: 2%;
    margin-right: 0;
  }
  .customerList .customerBlock:nth-of-type(3n) {
    margin-right: auto;
  }
  .pcAboutShow {
    display: none;
  }
  .mobileAboutShow {
    display: block;
  }
  .aboutBg {
    background-image: url("../image/aboutBg-mobile.png");
    background-color: #f1f4f9;
    height: 1300px;
    background-position: bottom;
  }
  .aboutPart {
    margin-top: 0;
  }
  .rightCon {
    width: 90%;
    margin: 0 auto;
    display: block;
    flex: 0 0 100%;
  }
  .rightCon .btnList a:nth-of-type(1) {
    flex: 0 0 100%;
    margin-bottom: 10px;
  }
  .leftTxt {
    flex: 0 0 100%;
    padding: 540px 0 30px;
  }

  .footer .leftLink, .footer .rightLink {
    flex: 0 0 100%;
  }
  .footer .leftLink .leftName, .footer .leftLink .linkLine {
    flex: 0 0 100%;
    font-size: 20px;
    text-align: center;
    padding: 0 0 50px;
  }
  .footer .leftLink .linkLine {
    padding: 0 0 20px;
  }
  .footer .leftLink .linkLine a{
    font-size: 14px;
  }
  .footer .rightLink {
    align-items: center;
    justify-content: center;
  }
  .footer .rightLink .wechat, .footer .rightLink .qq {
    flex: 0 0 120px;
    text-align: center;
  }
}

/* ========== 响应式布局 ========== */
@media screen and (max-width: 768px) {
  #headerTop {
    height: 100px;
    line-height: 1.6;
    height: 50px;
    font-size: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #headerTop .welcome br, #headerTop .rightPhone br{
    display: block;
    clear: both;
  }
  #headerTop .rightPhone img {
    height: 23px;
  }
  .headerMenu .menu ul li {
    flex: 0 0 25%;
    margin-bottom: 15px;
  }
  .headerMenu .menu ul li:nth-of-type(4n) {
    border-right: none;
  }
  .headerMenu .menu li a {
    padding: 10px 0;
    font-size: 16px;
    font-weight: 600;

  }
  .headerMenu .inputText {
    width: 180px;
  }
  .headerMenu .searchForm .theSearch img {
    right: 215px;
    left: auto;
  }

  .typePart {
    padding: 40px 0;
  }
  .typePart .typeList .typeBlock {
    margin-right: 5px;
    padding: 10px;
  }
  .typePart .typeList .typeBlock img {
    max-width: 100%;
  }
  .typePart .typeList .typeBlock p {
    padding: 0;
    color: #333;
  }
  .productMainBlock {
    padding: 0 10px;
  }
  .productMainBlock h5 {
    padding: 8px 0;
  }
  .productMainBlock p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; /* 限制显示行数 */
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .productMainBlock img{
    width: 25px !important;
    margin: 12px 0;
  }

  .venturePart p{
    margin: 0 0 20px;
  }
  .fourPart .halfBlock {
    flex: 0 0 100%;
    margin-right: 0;
    margin-bottom: 30px;
  }
  .fourPart .halfBlock:nth-of-type(2n) {
    margin: 0 0 30px;
  }
  .fourPart .halfBlock .leftNum span {
    font-weight: 600;
  }
  .fourPart .halfBlock .rightTxt {
    color: #6c6c6c;
  }

  .businessBlock {
    display: flex;
    flex-wrap: wrap;
  }
  .businessBlock .leftImg {
    flex: 0 0 100%;
    margin-right: 0;
    border-radius: 6px;
  }
  .businessBlock .leftImg img {
    margin: 40px auto;
  }
  .businessBlock .rightValue {
    flex: 0 0 100%;
    margin-top: 20px;
  }
  .businessBlock .rightValue p {
    color: #000;
  }
  .boxImgList {
    align-items: center;
    justify-content: center;
  }
  .boxImgList .boxBlock {
    flex: 0 0 32%;
  }
  .jobPart .longOne .halfBlock, .jobPart .longRight .halfBlock {
    margin-bottom: 30px;
  }
  .jobPart .longOne .halfBlock:nth-of-type(2n), .jobPart .longRight .halfBlock:nth-of-type(2n) {
    margin-bottom: 30px;
  }
  .topList {
    overflow-y: hidden;
    overflow-x: auto;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-around;
  }
  .topList a {
    flex: 0 0 25%;
  }
  .bd_box img {
    max-width: 100%;
  }
  .conLeftcon {
    width: 100%;
  }
  .divTab table{
    width: 100%;
  }
}

@media screen and (max-width: 576px) {
  .container {
    padding: 0 10px;
  }

  #headerTop .container .row {
    padding: 0;
  }
  #headerTop .rightPhone {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: right;
  }
  .aboutBg {
    background-image: url("../image/aboutBg-mobile.png");
    background-color: #f1f4f9;
    height: 1160px;
    background-position: bottom;
  }
  .leftTxt {
    padding: 250px 0 30px;
  }
  .footer .leftLink .linkLine a {
    flex: 0 0 50%;
    margin: 0 0 20px;
  }
  .footer .leftLink .linkLine a:nth-of-type(2n) {
    border-right: none;
  }

}
